@charset 'utf-8';
.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640155957607317.png?Expires=3216955957&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=TNUfMLjDUGQJbZxeND4MBfeAFTY%3D') no-repeat;
    background-size: 100% 100%;
}
.one .center{
    padding:2rem 1.625rem;
    background: rgba(233, 225, 225, 0.41);
    margin-top: 0.625rem;
    position: relative;
}
.one .center .left{
    max-width: 45%;
}
.one .center .right{
    width: 50.7%;
    position: absolute;
    right: 1.625rem;
    top: -5.75rem;
}
/* .title h3{
    margin-bottom: 0.625rem;
} */
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    width: 30%;
    text-align: center;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center{
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
}
.two .content-center .item{
    width: 30%;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    border-radius: 0.375rem;
    padding: 1.375rem 1rem;
}
.two .content-center .item:nth-child(1){
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-shadow: none;
    padding: 1.375rem 0;
    height: 29.875rem;
}
.two .content-center  .item_item{
    width: 32.5%;
    margin-bottom: 1.25rem;
}
.two .content-center  .item_item .top{
    padding: 1rem 0;
    color: #333;
    background-color: rgba(23, 127, 200, 0.09);
    border-radius: 0.625rem 0.625rem 0 0;
    text-align: center;
}
.two .content-center  .item_item .top h3{
    color: #333;
}
.two .content-center  .item_item .bottom{
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0.1875rem 0.375rem rgba(38, 169, 255, 0.15);
    font-size: 0.75rem;
    text-align: center;
    color: #333;
    line-height: 1.5625rem;
    min-height: 7.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.625rem 0;
}
.two .content-center .item:nth-child(2){
    display: flex;
    justify-content: space-between;
    min-height: 31.25rem;
}
.two .content-center .item:nth-child(2) .left{
    width: 47%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.two .content-center .item:nth-child(2) .left .item_item{
    width: 100%;
}
.two .content-center .item:nth-child(2) .center{
    width: 1.125rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content-center .item:nth-child(2) .center img{
    width: 100%;
    height: 1.5rem;
}
.two .content-center .item:nth-child(2) .right{
    width: 47%;
}
.two .content-center .item:nth-child(2) .right ul{
    width: 100%;
}
.two .content-center .item:nth-child(2) .right ul li{
    font-size: 1rem;
    color: #333;
    line-height: 1.875rem;
    background-color: rgba(23, 127, 200, 0.12);
    border-radius: 0.375rem;
}
.two .content-center .item:nth-child(2) .right ul li:not(:last-child){
    margin-bottom: 0.375rem;
}
.two .content-center .item:nth-child(3) .center{
    width: 100%;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.624rem;
    height: 100%;
}
.two .content-center .item:nth-child(3) .center ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1.875rem 4.375rem;
    margin-bottom: 0;
    padding-top: 1rem;
}
.two .content-center .item:nth-child(3) .center ul li{
    padding: 0.875rem 0;
    border-bottom: 0.0625rem solid #707070;
    width: 40%;
}
.three .content{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.three .content .item{
    width: 32.5%;
}
.three .content .item .img{
    position: relative;
}
.three .content .item .img .imgTitle{
    display: flex;
    position: absolute;
    left: 2rem;
    bottom: 1.375rem;
    align-items: center;
}
.three .content .item .img .imgTitle .line{
    display: inline-block;
    width: 0.125rem;
    height: 1.5rem;
    background: #FFFFFF;
    border-radius: 0.4375rem;
    margin-right: 0.675rem;
}
.three .content .item .img .imgTitle span{
    font-size: 1.375rem;
    font-weight: bold;
    color: #fff;
}
.three .content .item .bottom {
    padding: 3.75rem 1.25rem;
    box-shadow: 0.675rem 0.675rem 3.125rem rgba(38, 169, 255, 0.05);
    min-height: 29.425rem;
}
.three .content .item .bottom h4{
    font-size: 1.125rem;
    font-weight: bold;
    color: #26A9FF;
    line-height: 2.5rem;
    margin-bottom: 0.675rem;
}
.three .btn{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.four .title{
    display: flex;
    justify-content: flex-end;
}
.four .content {
    width: 100%;
    display: flex;
}
.four .content .left {
    width: 46%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.four .content .left .round {
    width: 34.625rem;
    height: 34.625rem;
    padding: 6.75rem 7.75rem;
    background: linear-gradient(179deg, #FFFFFF 0%, #AEDCFF 100%);
    box-shadow: 0px 1.25rem 0.375rem rgba(27, 148, 241, 0.07);
    border-radius: 50%;
    display: flex;
    align-items: center;
}
.four .content .right {
    width: 54%;
    position: relative;
    height: 52.5rem;
}
.four .content .right img{
    width: 51.875rem;
    position: absolute;
    right: 0;
    z-index: 0;
    top: 3.125rem;
    height: 100%;
}
.five .content {
    width: 100%;
    display: flex;
}
.five .content .left {
    width: 45%;
    padding: 3.375rem 3.75rem;
    background: rgba(232, 231, 231, 1);
}
.five .content .right {
    width: 55%;
}
.six .title {
    width: 100%;
    display: flex;
    justify-content: flex-end
}
.six .content {
    position: relative;
}
.six .content .bg {
    width: 36.33%;
    background: linear-gradient(178deg, #1B94F1 0%, rgba(14, 74, 121, 0.69) 100%);
    padding: 0 3rem;
    height: 49.875rem;
    display: flex;
    /* align-items: center; */
    flex-direction: column;
    justify-content: center;
    position: absolute;
    left: 2.75rem;
    top: -2rem;
}
.six .content .bg .str {
    color: #fff;
}
.six .content .bg img {
    max-width: 7rem;
    margin-top: 3rem;
}
.six .btn {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.seven .title h3 {
    margin-bottom: 0;
}
.seven .content .top {
    position: relative;
}
.seven .content .top h2 {
    position: absolute;
    bottom: 1.125rem;
    left: 3.375rem;
    color: rgba(27, 148, 241, .25);
    font-size: 2.25rem;
    font-weight: 400;
    line-height: 2.5rem;
}
.seven .content .bottom {
    padding: 5.25rem 4rem;
    background: #E5E5E5;
    box-shadow: 1.875rem 1.25rem 0.375rem rgba(27, 148, 241, 0.05);
    display: flex;
    justify-content: space-between;
}
.seven .content .bottom .item {
    width: 30%;
}
.seven .content .bottom .item .item_title h3 {
    font-size: 1.125rem;
    color: rgba(112, 112, 112, 1);
    font-weight: bold;
    line-height: 2.5rem;
}
.seven .content .bottom .item .item_title i {
    font-size: 2.5rem;
    color: rgba(149, 144, 144, 1);
    line-height: 1.875rem;
}
.seven .btn {
    margin-bottom: 2rem;
}
.seven .content .center {
    width: 100%;
    display: flex;
    position: relative;
    min-height: 25.875rem;
}
.seven .content .center .left {
    width: 58%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.seven .content .center .left .left_center {
    width: 100%;
}
.seven .content .center .left .left_center .item {
    width: 100%;
    display: flex;
    align-items: center;
}
.seven .content .center .left .left_center .item .num {
    font-size: 1.875rem;
    color: #615F5F;
    margin-right: 1.375rem;
}
.seven .content .center .left .left_center .item:nth-child(2) {
    max-width: 38.125rem;
}
.seven .content .center .left .left_center .item:not(:last-child) {
    margin-bottom: 3.25rem;
}
.seven .content .center .left .left_center .item .str {
    color:rgba(97, 95, 95, 1)
}
.seven .content .center .right {
    width: 48.5%;
    position: absolute;
    right: 0;
    top: 0;
}
.seven .content .center .right img {
    max-width: 36.25rem;
}